name: 'reCAPTCHA'
type: module
description: 'Protect your website from spam and abuse while letting real people pass through with ease.'
package: Spam control
core_version_requirement: '^8.9 || ^9 || ^10'
configure: recaptcha.admin_settings_form
dependencies:
  - captcha:captcha

# Information added by Drupal.org packaging script on 2023-04-10
version: '8.x-3.2'
project: 'recaptcha'
datestamp: 1681166372
